<?xml version="1.0" encoding="UTF-8"?>
<module type="WEB_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$">
      <excludeFolder url="file://$MODULE_DIR$/vendor/altorouter/altorouter" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/cilex/cilex" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/cilex/console-service-provider" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/composer" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/container-interop/container-interop" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/cvuorinen/phpdoc-markdown-public" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/doctrine/annotations" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/doctrine/instantiator" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/doctrine/lexer" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/erusev/parsedown" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/erusev/parsedown-extra" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/filp/whoops" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/herrera-io/json" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/herrera-io/phar-update" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/jms/metadata" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/jms/parser-lib" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/jms/serializer" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/justinrainbow/json-schema" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kherge/version" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/loilo/fuse" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/monolog/monolog" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/myclabs/php-enum" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nikic/php-parser" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/php-kit/ext-pdo" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpcollection/phpcollection" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpdocumentor/fileset" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpdocumentor/graphviz" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpdocumentor/phpdocumentor" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpdocumentor/reflection" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpdocumentor/reflection-docblock" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpoption/phpoption" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/pimple/pimple" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/psr/cache" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/psr/container" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/psr/log" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/psr/simple-cache" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/seld/jsonlint" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/squizlabs/php_codesniffer" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/config" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/console" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/debug" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/event-dispatcher" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/filesystem" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/finder" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/polyfill-ctype" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/polyfill-mbstring" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/process" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/stopwatch" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/translation" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/validator" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/twig/extensions" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/twig/twig" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/zendframework/zend-cache" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/zendframework/zend-config" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/zendframework/zend-eventmanager" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/zendframework/zend-filter" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/zendframework/zend-hydrator" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/zendframework/zend-i18n" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/zendframework/zend-json" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/zendframework/zend-serializer" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/zendframework/zend-servicemanager" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/zendframework/zend-stdlib" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/zetacomponents/base" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/zetacomponents/document" />
      <excludePattern pattern="*.mwb*" />
      <excludePattern pattern="*.bat" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="jquery-3.1.1" level="application" />
    <orderEntry type="library" name="toastr" level="application" />
  </component>
</module>